Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 22 Apr 2025 14:31:21 +0300

Raasiku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10253 aadressile Harju maakond, Raasiku vald, Raasiku alevik, 11310 
Aruvalla-Jägala tee // Kärka tänav // Kärkna // Laine tänav // Laine tänava 
lõik 1 (Liitumiskilp, maakaabelliin) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Raasiku alevik, 11310 Aruvalla-Jägala tee 
//65101:008:0009//

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27345460>  (menetlus nr: 
484168), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.